@import "./size-mixins";

.size-1 {
  @include size_1
}

.size-2 {
  @include size_2
}

.size-3 {
  @include size_3
}

.size-4 {
  @include size_4
}

.size-5 {
  @include size_5;
}

.size-6 {
  @include size_6;
}

.size-7 {
  @include size_7;
}

.size-8 {
  @include size_8;
}

.size-9 {
  @include size_9;
}

.size-10 {
  @include size_10;
}

.size-11 {
  @include size_11;
}

.size-12 {
  @include size_12;
}

.size-0 {
  display: none;
}
